@media screen and (min-width: 1px) and (max-width: 820px) {
body {
	width: 96%;
}
#baslik {
	width: 100%;
}
#sol {
	display: none;
}
#icerik {
	float: none;
	margin: 0 0 10px 0;
	width: 100%;
}
#slidecontainer {
	display: none !important;
}
#sag {
	clear: both;
	float: none;
	width: 100%;
	margin-left: 0;
}
#tabanalan {
	width: 100%;
}
}
